show:port-tunnels

NAME
show:port-tunnels - This command displays the ports through which the proxy may tunnel.

SYNOPSIS
show:port-tunnels

DESCRIPTION
Execute the show:port-tunnels command to see the tunneling ports. The show:port- tunnels command takes no options.

EXAMPLE
When you execute the show:port-tunnels command, you see results in the following format:

traffic_shell> show:port-tunnels
server-other-ports -- NULL
To view the corresponding rule of the remap.config file in the following format
map tunnel://<proxy_ip>:<port_num>/tunnel://<dest_server>:<dest_port>
use show:remap
traffic_shell>

SEE ALSO
config:port-tunnels, show:remap